Eastman, Jonathon | 6 Feb 18:11 2007

Print Queue Setup Failed - Gentoo

I am running:

hplip 1.71.

cups 1.27

kernel 2.6.19

HP Photosmart C7180

 

On the second to last screen on the hp-setup utility, the following message pops up:  “Printer Queue Setup Failed:  Please restart cups”.

 

I noticed here: http://hplip.sourceforge.net/howtos/known.html

 

It says this is a known issue with SUSE users.   The workaround is to install cups 1.27.    I upgraded from 1.26 to 1.27 to resolve this issue but I still get it.

 

Does anyone else know how to resolve this issue?

 

Thanks in advance,

 

J


CONFIDENTIALITY NOTICE: This e-mail message, including any attachments, is for the sole use of the intended recipient(s) and may contain confidential and privileged information or otherwise protected by law. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender by reply e-mail and destroy all copies of the original message.

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
HPLIP-Help mailing list
HPLIP-Help <at> lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/hplip-help
Carmen Maria Mendez | 6 Feb 15:30 2007
Picon

QUESTION


Hello , my name is Carmen mendez, i need your help.

i have buy a pringter ho laserjet 3052 all-in-one, but i don't found the drivers for UNIX.


Can you help me, please.

thanks a lot.

regards
Carmen Maria Méndez Valero
Departamento de Informática
HUSQVARNA CONSTRUCTION PRODUCTS ESPAÑA
Tlfno.: 913716600
Fax.  : 913716630


The information contained in this email may be confidential and/or legally privileged. It has been sent for the sole use of the intended recipient(s). If the reader of this message is not an intended recipient, you are hereby notified that any unauthorized review, use, disclosure, dissemination, distribution, or copying of this communication, or any of its contents, is strictly prohibited. If you have received this communication in error, please contact the sender by reply email and destroy all copies of the original message.
-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
HPLIP-Help mailing list
HPLIP-Help <at> lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/hplip-help
Morten Minke | 6 Feb 09:53 2007

Support for the HP 2600n color laser

Dear people of HP,

Although you supply drivers for a great deal of printers I feel a bit disappointed by the way you handle the support for the HP 2600n color laserprinter. You say very PR wise on your website that "We are committed to providing excellent printing solutions for the Linux community". In that regard I think you should provide the best info for your customers and users.

The fact that your FAQ has the following entry:

---------------------
Question: Are drivers available for the Deskjet 710C, 712C, 720C, 722C, 820Cse, 820Cxi, 1000Cse, 1000Cxi; or LaserJet 1000, 1005, 1020, 3100; or Color LaserJet 1500, 2600 printers?

Answer: These are non-standard host based printers. Currently there are no plans to support these printers in HPLIP. Ghostscript print filters for the Deskjet products can be found at the pnm2ppa project.
---------------------

Which does not even take the courtesy to mention the support of the 2600 printer by:

http://foo2hp.rkkda.com/

Does not give me the impression that you truly try to do the best you can for your customers. You mention that:

------------------------
Question: My printer is unsupported, when will it be supported?

Answer:

  1. Most newer models are supported 2-3 weeks after the public release, sometimes even before that. Some older models that are not supported are being researched for possible support in the future, although this may or may not happen depending on the printer and technical details involved.
------------------------

But despite the 'technical details' apparently someone has taken the effort to try and support one of your printers. At least you could help everybody by providing a link to his website to make sure people who do want to use that printer know where to find a solution.

BUT off course the real way to deal with this is to appreciate the work already being done, support the initiative and thank the people from http://foo2hp.rkkda.com/

Oh and please do not forget to read the MUST READ part of the page!!!!

Thank you for your understanding,

Kind regards

Morten


-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
HPLIP-Help mailing list
HPLIP-Help <at> lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/hplip-help
Harald Nikolisin | 6 Feb 01:26 2007
Picon

anybody has knowledge about scan device parameters?

It seems that nobody in the world make scans with an HP PSC 2610 on Linux.

The result of such a scan is still wrong, because you get always an huge
white area at the bottom. No wonder, when the device parameters return
false dimension of the scanner.

This is the output of "scanimage -h -d'DEVICE'" of my PSC 2610

..........
-l 0..215.9mm [0]
Top-left x position of scan area.
-t 0..381mm [0]
Top-left y position of scan area.
-x 0..215.9mm [215.9]
Width of scan-area.
-y 0..381mm [381]
Height of scan-area.
...........

381mm is not correct - the height is somewhat between 297-299mm
(slightly larger than ISO
A4) - 381mm is the ADF height of most HP-Laserjets.

Has anybody an idea where I can change these settings?
Or does anybody knows which software is responsible for that wrong
information?
Does anybody know a place which I can input hardcoded values for the
height of scan-area?
Or basically, does anybody know if this parameters comes from sane or
from hplip?

best regards,
harald

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
ARUNKUMAR.K.C . | 5 Feb 07:48 2007
Picon

Hp Apollo Printer Driver

Sir,

I am Arun from Cochin India, I am using Linux box  (debian )  in my residence.  My printer is Apollo p-1200 ( HP make but marketed by WIPRO). Which driver is suitable for my printer.

Kindly Advice

Reg

Arun



-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
HPLIP-Help mailing list
HPLIP-Help <at> lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/hplip-help
Eastman, Jonathon | 3 Feb 19:01 2007

wifi connection issue C7180 hplip-1.7.1 on gentoo


INFO:  kernel 2-6.19  Gentoo hplip-1.7.1 cups=1.2.6 

Ok, I have a printer ip address: 192.168.1.4

1)  I can ping 192.168.1.4.
2)  when I: snmpwalk -Os -c public -v 1 192.168.1.4 1.3.6.1.4.1..11.2.3.9.1.1.7.0
  it returns:
enterprises.11.2.3.9.1.1.7.0 = STRING: "MFG:HP;MDL:Photosmart C7100 series;CMD:MLC,PCL,PML,DW-PCL,DESKJET,DYN;1284.4DL:4d,4e,1;CLS:PRINTER;DES:Q8200A;SN:MY6B4D724404KS;S:038009C4840010210078cb0000041b8006446b8006447b8006444b8006448b8006445b80064;Z:0102,05000009016a8101324101324101324101324101324"
3) I checked my netgear wifi router...   I enabled port forwarding on 192.168.1.4 for all ports.
4) /usr/share/hplip/probe -bnet gives me:
Probing network for printers. Please wait, this will take approx. 10 seconds...

  Device URI                                      Model                    Name    
  ----------------------------------------------  -----------------------  --------
  hp:/net/Photosmart_C7100_series?ip=192.168.1.4  Photosmart_C7100_series  HP2CC0F8

Found 1 printer(s) on the 'net' bus.
5)  however I get this when i do hp-makeuri 192.168.1.4.
    "device not found".
6)  When I try to do hp-setup, it recognizes my printer on "Select discoverd printers" screen.  It also auto
selects my ppd file.  After I select next, it says "unable to communicate with device.  Please check device
and try again."

Do you have any suggestions on how to handle this error?

I greatly appreciate your help.

Thanks, Jonathon Eastman

CONFIDENTIALITY NOTICE: This e-mail message, including any attachments, is for the sole use of the
intended recipient(s) and may contain confidential and privileged information or otherwise protected
by law. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the
intended recipient, please contact the sender by reply e-mail and destroy all copies of the original message.

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
Laurent Vaills | 2 Feb 23:31 2007
Picon

Printing fullbleed from OpenOffice.org ?

Hi,

Did anyone try (and succeed) to print fullbled from OpenOffice.org Draw ?

I have to print on paper whose sizes are 135mmx270mm. So I hacked the PPD to add this paper dimension and I am able to see in OOo but when I print, the draw is shifted.
Did anyone already have done something like that ? How did you solve this ?
Do you have any other tool better that OOo ? (I also tried Inscape and I also have some shifting).

Laurent

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
HPLIP-Help mailing list
HPLIP-Help <at> lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/hplip-help
NanoScale Administrator | 3 Feb 10:16 2007
Picon

Re: Serious Recurring Issue With Multifunctions

Hi,

Thanks everyone for replying earlier.  I have provided all the 
documentation I could from the test system in two attached text files.  
I am sorry but the cups error_log is really too large to post and I am 
not knowledgeable enough to trim it correctly.  The test printer is a 
Deskjet F380 purchased in Australia, running on a Celeron 2.66GHz with 
SuSE Linux 10.2 installed.  The included HP-Lip is 1.6.10.  I first 
added the printer in YaST and then printed the SuSE test page.  This 
worked fine.  I then added the scanner in YaST.  I then ran Kooka and 
scanned the previously printed test page.  This also worked fine.  I 
then opened the KDE Help Centre and attempted to print out one of the 
help pages but the job simply stayed in the queue and never printed.  I 
deleted the job from KJobViewer.

I have witnessed this same behaviour on a SuSE 10.1 and 10.0 system and 
also on one of the older MEPIS systems (3.4 something I think - it was 
some time ago).  Most of my customers don't scan regularly (or ever) so 
it never came up.  Multifunctions that I have seen behave like this 
include the aforementioned DeskJet F380, a PSC1400 series and a PSC 2500 
series if I remember correctly.  This issue has been occurring for the 
last 2 years on and off but I had previously shrugged it off as a 
distro-specific issue.  It took a particularly eagle-eyed customer to 
notice the correlation between scanning and printer failure.

Thankyou once again,

Peter Kaye.
BEFORE:
-------------------------------------------------------------------------

Jan 31 02:15:52 computer kernel: parport 0x378: You gave this address, but there is probably no parallel
port there!
Jan 31 02:15:52 computer kernel: parport0: PC-style at 0x378 [PCSPP,TRISTATE]
Jan 31 02:15:53 computer kernel: lp0: using parport0 (polling).
Jan 31 02:15:53 computer kernel: pnp: Device 00:09 activated.
Jan 31 02:15:53 computer kernel: parport: PnPBIOS parport detected.
Jan 31 02:15:53 computer kernel: parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
Jan 31 02:15:54 computer kernel: lp0: using parport0 (interrupt-driven).
Jan 31 02:29:50 computer hpiod: 1.6.10 accepting connections at 2208...
Jan 31 02:29:53 computer python: hpssd[16016]: warning: Inrecognized URI: usb://HP/Deskjet%20F300%20series?serial=CN65PFK16N04KH
Jan 31 02:35:37 computer su: (to root) aelliott on /dev/pts/3

AFTER:
-------------------------------------------------------------------------

Jan 31 02:38:45 computer python: hp-check[16178] error: Not found!
Jan 31 02:58:45 computer syslog-ng[2234]: STATS: dropped 0
Jan 31 02:58:59 computer zmd: ShutdownManager (WARN): Preparing to sleep...
Jan 31 02:59:00 computer zmd: ShutdownManager (WARN): Going to sleep, waking up at 02/01/2007 01:48:58
Jan 31 03:05:01 computer python: hpssd[16016]: warning: Inrecognized URI: usb://HP/Deskjet%20F300%20series?serial=CN65PFK16N04KH
Jan 31 03:05:06 computer hpiod: removing usblp driver interface=1 for
hp:/usb/Deskjet_F300_series?serial=CN65PFK16N04KH io/hpiod/device.cpp 504
Jan 31 03:05:06 computer kernel: drivers/usb/class/usblp.c: usblp0: removed
Jan 31 03:26:48 computer python: hp-check[16495] error: Not found!
Jan 31 03:26:48 computer python: hp-check[16495] error: This is a REQUIRED dependency.
Jan 31 03:26:51 computer python: hp-check[16495] error: Not found!
BEFORE:
---------------------------------------------------------------------------

HP Linux Imaging and Printing System (ver. 1.6.10)
Dependency/Version Check Utility ver. 4.0

Copyright (c) 2003-6 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

---------------
| SYSTEM INFO |
---------------

Basic system info (uname -a):
 --> Linux computer 2.6.18.2-34-default #1 SMP Mon Nov 27 11:46:27 UTC 2006 i686 i686 i386 GNU/Linux

Detected distro (/etc/issue):
--> suse 10.2

Detected distro (lsb_release):
 --> SUSE LINUX 10.2 (n/a)

Currently installed version...
--> OK, HPLIP 1.6.10 currently installed in '/usr/share/hplip'.

Current contents of '/etc/hp/hplip.conf' file:
# hplip.conf

[hpiod]
# port=0 (dynamic IP port)
port=2208 (IANA IP port)
[hpssd]
# port=0 (dynamic IP port)
port=2207 (IANA IP port)

[hplip]
version=1.6.10
jdprobe=0

[dirs]
home=/usr/share/hplip
run=/var/run
ppd=/usr/share/cups/model/manufacturer-PPDs/hplip
doc=/usr/share/doc/packages/hplip

# Following values are determined at configure time and cannot be changed.
[configure]
network-build=1
pp-build=1
gui-build=1
scanner-build=1
fax-build=1
internal-tag=1.6.10.11

HPLIP running?
 --> Yes, HPLIP is running (OK).

HPOJ running?
 --> No, HPOJ is not running (OK).

Checking Python version...
--> OK, version 2.5.0 installed

----------------
| DEPENDENCIES |
----------------

Checking for dependency 'libcrypto (libcrypto - OpenSSL cryptographic library)'...
--> OK, found.

Checking for dependency 'gcc (gcc - GNU Project C and C++ Compiler)'...
 --> OK, found.

Checking for dependency 'sane (SANE - Scanning library)'...
--> OK, found.

Checking for dependency 'gs (GhostScript - PostScript and PDF language interpreter and previewer)'...
 --> OK, found.

Checking for dependency 'libjpeg (libjpeg - JPEG library)'...
--> OK, found.

Checking for dependency 'libpthread (libpthread - POSIX threads library)'...
--> OK, found.

Checking for dependency 'make (make - GNU make utility to maintain groups of programs)'...
 --> OK, found.

Checking for dependency 'python-devel (python-devel - Python development files)'...
--> OK, found.

Checking for dependency 'reportlab (Reportlab - PDF library for Python)'...
--> OK, found.

Checking for dependency 'pyqt (PyQt - Qt interface for Python)'...
--> OK, found.

Checking for dependency 'cups-devel (cups-devel- Common Unix Printing System development files)'...
--> OK, found.

Checking for dependency 'ppdev (ppdev - Parallel port support kernel module.)'...
 error: Not found!
error: This is a REQUIRED dependency.

Checking for dependency 'libusb (libusb - USB library)'...
 --> OK, found.

Checking for dependency 'scanimage (scanimage - Shell scanning program)'...
 --> OK, found.

Checking for dependency 'libnetsnmp-devel (libnetsnmp-devel - SNMP networking library development files)'...
--> OK, found.

Checking for dependency 'python2x (Python 2.2 or greater - Python programming language)'...
--> OK, found.

Checking for dependency 'lsb (LSB - Linux Standard Base support)'...
--> OK, found.

Checking for dependency 'xsane (xsane - Graphical scanner frontend for SANE)'...
 error: Not found!
This is an OPTIONAL dependency.

Checking for dependency 'cups (cups - Common Unix Printing System)'...
 --> OK, found.

Checking for dependency 'python23 (Python 2.3 or greater - Required for fax functionality)'...
--> OK, found.

----------------------
| INSTALLED PRINTERS |
----------------------

deskjetf300series
-----------------
Device URI: usb://HP/Deskjet%20F300%20series?serial=CN65PFK16N04KH
Installed in HPLIP? No
PPD: /etc/cups/ppd/deskjetf300series.ppd
PPD Description: HP DeskJet F300 Foomatic/hpijs (recommended)

Printer status:
printer deskjetf300series is idle.  enabled since Wed 31 Jan 2007 02:25:33 WST

Traceback (most recent call last):
  File "/usr/bin/hp-check", line 285, in <module>
    if back_end == 'hpfax' and desc != 'HP Fax':
NameError: name 'back_end' is not defined

AFTER:
---------------------------------------------------------------------- 

HP Linux Imaging and Printing System (ver. 1.6.10)
Dependency/Version Check Utility ver. 4.0

Copyright (c) 2003-6 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

---------------
| SYSTEM INFO |
---------------

Basic system info (uname -a):
 --> Linux computer 2.6.18.2-34-default #1 SMP Mon Nov 27 11:46:27 UTC 2006 i686 i686 i386 GNU/Linux

Detected distro (/etc/issue):
--> suse 10.2

Detected distro (lsb_release):
 --> SUSE LINUX 10.2 (n/a)

Currently installed version...
--> OK, HPLIP 1.6.10 currently installed in '/usr/share/hplip'.

Current contents of '/etc/hp/hplip.conf' file:
# hplip.conf

[hpiod]
# port=0 (dynamic IP port)
port=2208 (IANA IP port)
[hpssd]
# port=0 (dynamic IP port)
port=2207 (IANA IP port)

[hplip]
version=1.6.10
jdprobe=0

[dirs]
home=/usr/share/hplip
run=/var/run
ppd=/usr/share/cups/model/manufacturer-PPDs/hplip
doc=/usr/share/doc/packages/hplip

# Following values are determined at configure time and cannot be changed.
[configure]
network-build=1
pp-build=1
gui-build=1
scanner-build=1
fax-build=1
internal-tag=1.6.10.11

HPLIP running?
 --> Yes, HPLIP is running (OK).

HPOJ running?
 --> No, HPOJ is not running (OK).

Checking Python version...
--> OK, version 2.5.0 installed

----------------
| DEPENDENCIES |
----------------

Checking for dependency 'libcrypto (libcrypto - OpenSSL cryptographic library)'...
--> OK, found.

Checking for dependency 'gcc (gcc - GNU Project C and C++ Compiler)'...
 --> OK, found.

Checking for dependency 'sane (SANE - Scanning library)'...
--> OK, found.

Checking for dependency 'gs (GhostScript - PostScript and PDF language interpreter and previewer)'...
 --> OK, found.

Checking for dependency 'libjpeg (libjpeg - JPEG library)'...
--> OK, found.

Checking for dependency 'libpthread (libpthread - POSIX threads library)'...
--> OK, found.

Checking for dependency 'make (make - GNU make utility to maintain groups of programs)'...
 --> OK, found.

Checking for dependency 'python-devel (python-devel - Python development files)'...
--> OK, found.

Checking for dependency 'reportlab (Reportlab - PDF library for Python)'...
--> OK, found.

Checking for dependency 'pyqt (PyQt - Qt interface for Python)'...
--> OK, found.

Checking for dependency 'cups-devel (cups-devel- Common Unix Printing System development files)'...
--> OK, found.

Checking for dependency 'ppdev (ppdev - Parallel port support kernel module.)'...
 error: Not found!
error: This is a REQUIRED dependency.

Checking for dependency 'libusb (libusb - USB library)'...
 --> OK, found.

Checking for dependency 'scanimage (scanimage - Shell scanning program)'...
 --> OK, found.

Checking for dependency 'libnetsnmp-devel (libnetsnmp-devel - SNMP networking library development files)'...
--> OK, found.

Checking for dependency 'python2x (Python 2.2 or greater - Python programming language)'...
--> OK, found.

Checking for dependency 'lsb (LSB - Linux Standard Base support)'...
--> OK, found.

Checking for dependency 'xsane (xsane - Graphical scanner frontend for SANE)'...
 error: Not found!
This is an OPTIONAL dependency.

Checking for dependency 'cups (cups - Common Unix Printing System)'...
 --> OK, found.

Checking for dependency 'python23 (Python 2.3 or greater - Required for fax functionality)'...
--> OK, found.

----------------------
| INSTALLED PRINTERS |
----------------------

deskjetf300series
-----------------
Device URI: usb://HP/Deskjet%20F300%20series?serial=CN65PFK16N04KH
Installed in HPLIP? No
PPD: /etc/cups/ppd/deskjetf300series.ppd
PPD Description: HP DeskJet F300 Foomatic/hpijs (recommended)

Printer status:
printer deskjetf300series is idle.  enabled since Wed 31 Jan 2007 03:25:45 WST
        Printer not connected; will retry in 30 seconds...

Traceback (most recent call last):
  File "/usr/bin/hp-check", line 285, in <module>
    if back_end == 'hpfax' and desc != 'HP Fax':
NameError: name 'back_end' is not defined
-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
HPLIP-Help mailing list
HPLIP-Help <at> lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/hplip-help
Eberhard Roloff | 3 Feb 16:35 2007
Picon
Picon

Re: Have Similar prob;lem to gentoo amd64 user

Hi J.,

J_Lewis wrote:
> I downloaded the files from the site you mentioned and got the 
> following output from hp-check:

Normally I would expect that when you install the rpms from Johannes 
Meixner, all the _relevant_ dependencies are automagically met.
I would remove any software that is hp related from your box. And then 
install the new rpms with yast2 -i "rpmname"
> *6 errors instead of 5 I don't know if this helped or not.
> Where can I get a compatible  SNMP file for SUSE 10.2 ? and why did it 
> remove the ghostecript library ? and I
> still need the library Reportlab - PDF library. Are these really 
> needed or is this just a common compliant of
> hp-check ?
> *
Hmm, well, hp-check on my box is reporting 4 errors:
1)libnetsnmp-devel
rpm -qa |grep snmp : net-snmp-5.4.rc2-4

2)ppdev, I do not need parallel support

3)reportlab, this is indicated to be optional

4)python-devel
rpm -qa |grep python: python-2.5-19.2 (among many others, but none is 
labelled "devel"

And the beauty about this: Anything is working perfectly!!

After all it is a rpm based install and definitely not a 
configure/make/make install threestep. I guess hp-check does not know 
this ;-))

kind regards and good luck
Eberhard

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
Robert Memering | 2 Feb 22:29 2007
Picon

LaserJet P2015: No Duplex

Hi all,

we recently bought a LaserJet P2015 because
we were told that it works well with the hplip
drivers (just like the LaserJet 1320 we already have).

However, duplex printing will not work. If we print
two pages to the printer with duplex options on,
two separate one-sided sheets will come out.
If we print one page, again two sheets come out,
the second one is blank.

We have openSUSE 10.2 with hplip 1.7.1,
installed with the automatic installer.
Here are the options we changed
(using the cups web administration interface):

Duplex Unit: installed
Printer Resolution: ProRes 1200
Media Size: A4
Paper Source: Tray 1
Duplex: Flip on long edge

Any suggestions?

Best regards,
Robert Memering

--

-- 
Robert Memering
Arbeitsbereich Linguistik, Universität Münster
Hüfferstraße 27, D-48149 Münster, Germany
Raum 01.85, Tel. +49-251-83-31958
http://santana.uni-muenster.de

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
PF | 2 Feb 02:17 2007
Picon

JPEG compression artifacts while scanning?

Hi..

I've noticed that if I scan some text at 200dpi in full colour mode, and
then zoom in 400%, I can see JPEG compression artifacts around the
letters.  

How can I turn this off?  I'm trying to scan an agarose gel for my
biology class, and these artifacts are messing up my results.

I have an HP psc 2175 all-in-one machine, with Fedora 6 and
hplip-1.6.12-1.fc6.

Thanks!
--

-- 
PF <kernel <at> pkts.ca>

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642

Gmane